Jerry,
Interesting mandate. That decree would really delay the possibility of
using functionality that a newer OS has.
i.e. Production environment could not be upgraded to 7.1 until
development is on 9.1.
<grin> We would sure like to run our enterprise on 7.1 but we must wait
until IBM releases the next two releases for our developers

The production box is, probably, still sitting at V5R4 because it is
supposed to be two releases behind the current release.
Pre-test would be at 7.1. If I gathered correctly (and I may not
have), they will be on V5R4 for production until 8.1 comes out.
Paranoia gone rampant.

Jerry C. Adams




Return to Archive home page | Return to MIDRANGE.COM home page